### Method

# Gtk SpinButton get_adjustment

#### Declaration [src]

    GtkAdjustment*
    gtk_spin_button_get_adjustment (
      GtkSpinButton* spin_button
    )

#### Description [src]

Get the adjustment associated with a `GtkSpinButton`.

Gets property | `Gtk.SpinButton:adjustment`

#### Return value

Type: `GtkAdjustment`

The `GtkAdjustment` of `spin_button`.

The returned data is owned by the instance.